Bug 1199595 - [RFE] EPEL7 branch conserver
Summary: [RFE] EPEL7 branch conserver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: conserver
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Kastner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-06 17:29 UTC by Pat Riehecky
Modified: 2019-01-09 12:54 UTC (History)
2 users (show)

Fixed In Version: conserver-8.2.1-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1199594
Environment:
Last Closed: 2016-08-31 19:19:39 UTC


Attachments (Terms of Use)

Description Pat Riehecky 2015-03-06 17:29:59 UTC
Description of problem:
Can an EPEL7 branch of conserver be provided?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2016-03-07 22:54:20 UTC
conserver-8.2.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2190ba78e3

Comment 2 Fedora Update System 2016-03-09 23:21:43 UTC
conserver-8.2.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2190ba78e3

Comment 3 Fedora Update System 2016-08-31 19:19:36 UTC
conserver-8.2.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.